A.g:link {
	COLOR: rgb(84, 36, 124); FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.g:visited {
	COLOR: rgb(84, 36, 124); FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A.p:link {
	COLOR: rgb(84, 36, 124); FONT-SIZE: 12px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
A.p:visited {
	COLOR: rgb(84, 36, 124); FONT-SIZE: 12px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}

A.pp:link {
	COLOR: rgb(84, 36, 124); FONT-SIZE: 10px; FONT-WEIGHT: 500; TEXT-DECORATION: none
}
A.pp:visited {
	COLOR: rgb(84, 36, 124); FONT-SIZE: 10px; FONT-WEIGHT: 500; TEXT-DECORATION: none
}
